【活用ガイド】

[English]

JVNDB-2015-000043

Fumy Teacher's Schedule Board におけるクロスサイトスクリプティングの脆弱性

概要

にしし ふぁくとりーが提供する Fumy Teacher's Schedule Board は、スケジュール表示用 CGI プログラムです。Fumy Teacher's Schedule Board には、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 株式会社ビジネス・アーキテクツ 太田 良典 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


にしし ふぁくとりー
  • Fumy Teacher's Schedule Board Ver 1.10 から Ver 2.21 まで

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

にしし ふぁくとりー
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-0900
参考情報

  1. JVN : JVN#74547976
  2. National Vulnerability Database (NVD) : CVE-2015-0900
更新履歴

[2015年03月26日]
  掲載
[2015年04月07日]
  参考情報:National Vulnerability Database (NVD) (CVE-2015-0900) を追加